RubyGems Navigation menu

coveralls-multi 1.4.4

A configurable Coveralls client that supports merging coverage from multiple languages & test suites.

Versiones:

  1. 1.4.4 - April 15, 2019 (10 KB)
  2. 1.4.3 - April 15, 2019 (10 KB)
  3. 1.4.2 - April 02, 2019 (10 KB)
  4. 1.4.1 - April 02, 2019 (10 KB)
  5. 1.4.0 - April 01, 2019 (10 KB)
Mostrar todas las versiones (13 total)

Propietarios:

Autores:

  • CJ Horton

SHA 256 checksum:

4c831fbc2b3b2fe3d9130adb2fcf7336a89b041db073ec2b8f35d89709872d59

Total de descargas 38.682

Para esta versión 21.775

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: